* {
	margin:0;
	padding:0;
}

html, body {
	height:100%;
	/* overflow: auto;  removes disused vertical scrollbar in IE PC */
}


body {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	background: #000;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #999;
}

p {
	margin-top: 0px;
	margin-bottom: 15px;
}

.pngfix {
	behavior: url("http://jowilsoncoaching.com/iepngfix.htc");
}

img { border: 0px; }

h1 {
	margin: 0; 
	padding: 10px 0;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
}
h2 {
	margin: 0;
	padding: 10px 0;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	color: #82A7B7;
}
h2 a:link, h2 a:visited {
	color: #82A7B7;
	text-decoration:none;
}
h2 a:hover, h2 a:active {
	color: #82A7B7;
	text-decoration:underline;
}
h3 {
	margin: 0; 
	padding: 5px 0 5px;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #FFF;
}

a { outline: none; }
a:link {
	color: #FFF;
	text-decoration:underline;
}
a:visited {
	color: #FFF;
	text-decoration:underline;
}
a:hover {
	color: #FFF;
	text-decoration:none;
}
a:active {
	color: #FFF;
	text-decoration:none;
}

ul {
	margin-left: 15px;
}
ol {
	margin-left: 15px;
}
li {
	margin-left: 0px;
	margin-bottom: 10px;
}

#distance { 
		width:1px;
		height:50%;
		margin-bottom:-275px; /* half of container's height */
		float:left;
		}

#container {
	position:relative; /* puts container in front of distance */
	width: 850px;
	height: 550px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	clear:left;
	background-color: #000;
	border: 1px solid #333; 
}
.bg {
	background-image: url(http://jowilsoncoaching.com/images/bg.jpg);
	background-repeat: no-repeat;
}
.bg2 {
	background-image: url(http://jowilsoncoaching.com/images/bg2.jpg);
	background-repeat: no-repeat;
}
.bg3 {
	background-image: url(http://jowilsoncoaching.com/images/bg3.jpg);
	background-repeat: no-repeat;
}
.bg4 {
	background-image: url(http://jowilsoncoaching.com/images/bg4.jpg);
	background-repeat: no-repeat;
}
#header { 
	padding: 0px;
	padding-left: 180px;
}
#header h1 {
	margin: 0; 
	padding: 10px 0;
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
}
#homeContent {
	width: 465px;
	padding-left: 335px;
	padding-top: 90px;
}
#mainContent {
	width: 500px;
	padding-left: 270px;
	padding-top: 10px;
}
#mainContent2 {
	width: 550px;
	padding-left: 270px;
	padding-top: 10px;
}
#contactContent {
	width: 465px;
	padding-left: 335px;
	padding-top: 10px;
}
#holidaysContent {
	width: 600px;
	padding-left: 220px;
	padding-top: 10px;
}

#mainContent2 table {
	border-collapse: collapse;
	margin: 1px;
	
}
#mainContent2 th {
	padding: 8px 8px;
	text-align: left;
	/*border-top: 1px solid #666;*/
	font-weight: normal;
	text-transform: uppercase;
	color: #FFF;
}
#mainContent2 td {
	padding: 8px 8px;
	border-top: 1px solid #333;
}

#pics_col {
	width:200px; 
	float:right;
	text-align: center;
	margin-left:20px;
}
#pics_col img {
	display: block;
}

.scroll-pane {
	
}
#scroll-content {
	height: 370px;
	overflow: auto;
	padding-right: 35px;
	
}
#scroll-content2 {
	height: 370px;
	width: 540px;
	overflow: auto;
	padding-right: 10px;
	
}
#scroll-content3 {
	height: 370px;
	overflow: auto;
	padding-right: 0px;
	
}

#footer { 
	padding: 0 10px;
} 
#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

#nav_container {
	border-top: 5px solid #000;
	border-bottom: 5px solid #000;
}

#navbar {
	height: 30px;
	border: 0;
	margin: 0px auto;
	padding: 0;
	padding-left: 30px;
	background-image: url(http://jowilsoncoaching.com/images/navbar_bg.png) !important;
	background-image: url(http://jowilsoncoaching.com/images/navbar_bg.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}


#navbar li {
	display: inline;
	list-style-type: none;
	height: 30px;
}

#navbar li:first-child {
	border-left: 0px;
}

#navbar li a {
	height: 30px;
	text-decoration: none;
	padding: 7px 8px 8px 8px; /* T R B L */
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0em;
	font-size: 13px;
	line-height: 30px;
	font-weight: normal;
	text-transform: none;
	/* font-variant: small-caps; */
	outline: none;
}

#navbar li a:hover {
	color: #FFF;
	background-image: url(images/navbtn_bg.png) !important;
	background-image: url(images/navbtn_bg.gif);
	background-repeat: repeat-x;
}

#navbar li a:active {
	color: #FFF;
}

#navbar li#active a {
	color: #FFF;
	background-image: url(images/navbtn_bg.png) !important;
	background-image: url(images/navbtn_bg.gif);
	background-repeat: repeat-x;
}

/* txt styles */

.copy {
	font-size: 11px;
	line-height: 18px;
}
.copy_white {
	font-size: 11px;
	line-height: 18px;
	color: #FFF;
}

/* form */

hr {
	color: none; 
	background-color: none; 
	border: 1px dotted #ccc; 
	border-style: none none dotted; }

select, input, option {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#999;
	background-color: #000;
}
input#name, input#email, input#phone, select#course, select#date, select#participants, select#max_participants {
	width: 235px;
	border: 1px solid #00B9F2;
	padding: 0px 0px;
}
input#name, input#email, input#phone {
	padding: 1px 0px;
}
input#agree_terms {
	margin: 0px 0px 0px;
}

textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color:#999;
	width: 235px;
	height: 90px;
	border: 1px solid #00B9F2;
	background-color: #000;
}

.btn_send {
	display: block;
	padding: 2px 5px;
	background-color: #000;
	color: #00B9F2;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
	font-weight: bold;
 	border-width: 1px;
 	border: 1px solid #00B9F2;	
}
.btn_send:hover {	
	color:#00B9F2;
	background-color: #222;
	border: 1px solid #00B9F2;
}
#btn_reserve {
	text-decoration:blink; 
	border:1px solid #00B9F2; 
	padding: 2px 5px; 
	color:#00B9F2; 
	background-color:#000; 
	font-size:12px; 
	font-weight:bold;
}